/* EVENTS */

/* SINGLE EVENT */

.certifications-flex {
  gap: 2.5%;
}
.certifications-flex div img {
  height: min(10rem, 25vw);
  width: auto;
}

/* ABOUT */

.page-id-9004111222016825 .content-and-media-section + .highlights-section {
  box-shadow: inset 0px 8px 16px -8px rgba(0, 0, 0, 0.15);
}

/* HIGHLIGHTER DUPLICATED HERE TO OVERWRITE JEREMY & NELLY */
/* @media only screen and (max-width: 600px) {
  .highlights-box-wrap {
    margin-top: calc(-0.5 * (var(--sizeofbracket) - var(--offsetofcontent) + var(--offsetofbracket)));
  }
} */

.highlights-repeater,
.highlights-repeater-columns {
  row-gap: 7em;
}

.locations-repeater {
  row-gap: 5em;
}
